- Qt 6.8
- Qt 3D
- QML Types
- Qt3D.Render (Deprecated)
- levelOfDetailBoundingSphere
- Qt 6.8.2 Reference Documentation

# levelOfDetailBoundingSphere QML Type

The levelOfDetailBoundingSphere QML type provides a simple spherical volume, defined by its center and radius. More...

Import Statement: | `import Qt3D.Render 2.8`
In C++: | QLevelOfDetailBoundingSphere
Inherits: | Component3D
Status: | Deprecated

- List of all members, including inherited members

## Properties

- center : vector3d
- radius : real

## Detailed Description

## Property Documentation

center : vector3d `[read-only]`

Specifies the center of the bounding sphere

radius : real `[read-only]`

Specifies the radius of the bounding sphere